libpurple0 1:2.4.1-1ubuntu2.6 (hppa binary) in ubuntu hardy

 libpurple is a library intended to be used by programmers seeking
 to write an IM client that connects to many IM networks.
 Currently supported are: AIM/ICQ, Yahoo!, MSN, IRC, Jabber, Napster, Zephyr,
 Gadu-Gadu, Bonjour, Groupwise, Sametime, SILC, and SIMPLE.
 .
 Some extra packages are suggested to use increased functionality:
  * tcl8.4, tk8.4:
    - Support for writing plugins with Tcl/Tk

Details

Package version:
1:2.4.1-1ubuntu2.6
Source:
"pidgin" 1:2.4.1-1ubuntu2.6 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional